<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>Marcello1942</author>
    <version>1.0.0.0</version>
    <title>
        <en>URSUS C355 </en>
	<de>URSUS C355 </de>
	<fr>URSUS C355 </fr>
    </title>
    <description>
        <en><![CDATA[URSUS C360 ]]></en>
        <de><![CDATA[URSUS C360 ]]></de>
        <fr><![CDATA[URSUS C360 ]]></fr>
    </description>
    <iconFilename>Ursus_c360.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="ursusc355.xml"/>
    </storeItems>
	
    <brands>
        <brand name="URSUS" title="Ursus" image="brand_ursus.dds"/>
    </brands>
</modDesc>
